
Infrastructure - Task #833

get remaining nodes set up with dataone_monitor user to enable monitoring

2010-09-07 21:05 - Rob Nahf

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_monitor Estimated time: 0.00 hour

Target version: General Operations   

Milestone:  Story Points:  

Product Version: *   

Description

Not all nodes have set up the LDAP dataone_monitor user.  This is a prerequisite for monitoring the nodes.

Machines needing setup with the user:

cn-ucsb-1

vmNost-nceas-1

vmHost-orc-1

mn-knb

mn-daac-orc

cn-unm-1

mule1

dev-testing

History

#1 - 2010-09-07 21:06 - Rob Nahf

fixed public key on mule1 and dev-testing (somehow corrupted).

#2 - 2010-09-07 21:06 - Rob Nahf

- Status changed from New to In Progress

#3 - 2010-09-08 21:46 - Rob Nahf

Fixed typos in gpg key installations on 2 nodes, configured 2 more, and remaining 4 I don't have proper rights to fix.  Remaining nodes are:

cn-ucsb-1, vmHost-nceas-1 (?name), knb-mn, orcVM

The 4 added nodes are collecting data in Cacti.

#4 - 2010-09-23 21:25 - Rob Nahf

- Status changed from In Progress to Closed

#5 - 2010-10-27 15:37 - Dave Vieglais

- Category changed from 247 to d1_monitor

Powered by TCPDF (www.tcpdf.org)

2024-04-27 1/1

http://www.tcpdf.org

